CVE-2005-0207

2005-05-02T04:00:00
ID CVE-2005-0207
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:29:00

Description

Unknown vulnerability in Linux kernel 2.4.x, 2.5.x, and 2.6.x allows NFS clients to cause a denial of service via O_DIRECT.